Sie sind hier

404 Error when trying to apt-get

3 posts / 0 new
Letzter Beitrag
Ronald_Veldhuizen
Bild des Benutzers Ronald_Veldhuizen
404 Error when trying to apt-get

Hi,

I'm installing a slave, and added the deb http://downloads.opsview.com/opsview-core/latest/apt Lucid main in the sources.list.

When I do an apt-get update I got th error that the http://downloads.opsview.com/opsview-core/latest/apt/dists/lucid/main/bi... could not be found.

Browsing to this directory revealed there's a Packages.gz What is happening?

Regards, Ronald

 

smarsh
Bild des Benutzers smarsh
Re: 404 Error when trying to apt-get

Hi Ronald,

Slaves are not available in Opsview core - however you should still be able to update the repo you mentioned above.

Sam

Ronald_Veldhuizen
Bild des Benutzers Ronald_Veldhuizen
Re: 404 Error when trying to apt-get

So why I'm not able to update the repo?

Ronald